<template>
	<div class="sidebar-wrapper w-100 relative">
		<div class="flex flex-direction-columns">
			<div class="sidebar-item icon-button icon-button-blue" @click="$store.commit('updateStatus', 'inbox')">
				<i class="fas fa-envelope mr-2"></i> 
				<span>Inbox</span>
			</div>

			<div class="sidebar-item icon-button icon-button-blue" @click="$store.commit('updateStatus', 'sent')">
				<i class="fas fa-paper-plane mr-2"></i> 
				<span>Sent</span>
			</div>

			<div class="sidebar-item icon-button icon-button-blue" @click="$store.commit('updateStatus', 'trash')">
				<i class="fas fa-trash-alt mr-2"></i>
				<span>Trash</span>
			</div>
		</div>
	</div>
</template>

<script>
	export default {}
</script>	